/*コンテンツ中央寄せ*/
.wrapper {
    display: flex;
    height: 100vh;
    justify-content: center;
    align-items: center;
    margin: 0;
    background: #F8F8F8;;
}

/*中央コンテンツ以外の背景色*/
.login-container {
    width: 500px;
}

/*ログインエリア内*/
.form-inner {
    width: 70%;
    margin: auto;
}
.login-area {
    background: white;
    margin: auto;
    padding: 7%;
}
.logo-img {
    width: 40%;
    margin: auto;
}
.input-box {/*ボックスそれぞれの外白*/
    margin: 5% 0;
}
.input-box p input {/*入力ボックス内*/
    width: 100%;
    padding: 0.3rem 0 0.3rem 0.7rem;
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    outline: none;
}
.login-btn:hover {
	background-color: #0042B2;
    box-shadow: none;
}
.input-button {/*ログインボタンの外白*/
    margin-top: 10%;
}
.input-button p a input {/*ログインボタン内*/
    width: 100%;
    padding: 3% 0;
    text-align: center;
    border-radius: 5px;
    background-color: #2E7BFF;
    color: white;
    font-size: 25px;
    box-shadow: 5px 5px 6px gray;
}
.input-button p input {/*ログインボタン内*/
    width: 100%;
    padding: 3% 0;
    text-align: center;
    border-radius: 5px;
    background-color: #2E7BFF;
    color: white;
    font-size: 25px;
    box-shadow: 5px 5px 6px gray;
}